interface:
  display_name: "Killa Tamata API"
  short_description: "Funded media jobs, audio annotation, credits, and key lifecycle via Killa Tamata API"
  default_prompt: "Use $killatamata to verify skill/API compatibility first, then configure API auth, manage key/balance flows, preflight URL-based media inputs, and submit/poll funded media jobs via /api/v1/media/jobs, including audio.annotation.reference for lyric-anchored JSON timings and video.combine for ordered clip stitch-down with preserved clip audio and optional overlap trimming."
